# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = C:/ST/STM32CubeCLT_1.18.0/CMake/bin/cmake.exe

# The command to remove a file.
RM = C:/ST/STM32CubeCLT_1.18.0/CMake/bin/cmake.exe -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default

# Include any dependencies generated for this target.
include CMakeFiles/stm32f407vet6_cmake.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include CMakeFiles/stm32f407vet6_cmake.dir/compiler_depend.make

# Include the progress variables for this target.
include CMakeFiles/stm32f407vet6_cmake.dir/progress.make

# Include the compile flags for this target's objects.
include CMakeFiles/stm32f407vet6_cmake.dir/flags.make

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.obj: CMakeFiles/stm32f407vet6_cmake.dir/flags.make
CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.obj: C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/main.c
CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.obj: CMakeFiles/stm32f407vet6_cmake.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Building C object CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.obj"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.obj -MF CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.obj.d -o CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.obj -c C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/main.c

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing C source to CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.i"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/main.c > CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.i

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling C source to assembly CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.s"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/main.c -o CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.s

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.obj: CMakeFiles/stm32f407vet6_cmake.dir/flags.make
CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.obj: C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/stm32f4xx_it.c
CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.obj: CMakeFiles/stm32f407vet6_cmake.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Building C object CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.obj"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.obj -MF CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.obj.d -o CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.obj -c C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/stm32f4xx_it.c

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing C source to CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.i"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/stm32f4xx_it.c > CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.i

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling C source to assembly CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.s"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/stm32f4xx_it.c -o CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.s

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.obj: CMakeFiles/stm32f407vet6_cmake.dir/flags.make
CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.obj: C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/stm32f4xx_hal_msp.c
CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.obj: CMakeFiles/stm32f407vet6_cmake.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Building C object CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.obj"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.obj -MF CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.obj.d -o CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.obj -c C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/stm32f4xx_hal_msp.c

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing C source to CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.i"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/stm32f4xx_hal_msp.c > CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.i

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling C source to assembly CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.s"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/stm32f4xx_hal_msp.c -o CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.s

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.obj: CMakeFiles/stm32f407vet6_cmake.dir/flags.make
CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.obj: C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/sysmem.c
CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.obj: CMakeFiles/stm32f407vet6_cmake.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Building C object CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.obj"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.obj -MF CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.obj.d -o CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.obj -c C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/sysmem.c

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing C source to CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.i"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/sysmem.c > CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.i

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling C source to assembly CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.s"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/sysmem.c -o CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.s

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.obj: CMakeFiles/stm32f407vet6_cmake.dir/flags.make
CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.obj: C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/syscalls.c
CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.obj: CMakeFiles/stm32f407vet6_cmake.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Building C object CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.obj"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.obj -MF CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.obj.d -o CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.obj -c C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/syscalls.c

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing C source to CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.i"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/syscalls.c > CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.i

CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling C source to assembly CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.s"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/Core/Src/syscalls.c -o CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.s

CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.obj: CMakeFiles/stm32f407vet6_cmake.dir/flags.make
CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.obj: C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/startup_stm32f407xx.s
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Building ASM object CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.obj"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(ASM_DEFINES) $(ASM_INCLUDES) $(ASM_FLAGS) -o CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.obj -c C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/startup_stm32f407xx.s

CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing ASM source to CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.i"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(ASM_DEFINES) $(ASM_INCLUDES) $(ASM_FLAGS) -E C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/startup_stm32f407xx.s > CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.i

CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling ASM source to assembly CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.s"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe $(ASM_DEFINES) $(ASM_INCLUDES) $(ASM_FLAGS) -S C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/startup_stm32f407xx.s -o CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.s

# Object files for target stm32f407vet6_cmake
stm32f407vet6_cmake_OBJECTS = \
"CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.obj" \
"CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.obj" \
"CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.obj" \
"CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.obj" \
"CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.obj" \
"CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.obj"

# External object files for target stm32f407vet6_cmake
stm32f407vet6_cmake_EXTERNAL_OBJECTS = \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Core/Src/system_stm32f4xx.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc_ex.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ex.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ramfunc.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_gpio.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma_ex.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr_ex.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_cortex.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal.c.obj" \
"C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_exti.c.obj"

stm32f407vet6_cmake.elf: CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/main.c.obj
stm32f407vet6_cmake.elf: CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_it.c.obj
stm32f407vet6_cmake.elf: CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/stm32f4xx_hal_msp.c.obj
stm32f407vet6_cmake.elf: CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/sysmem.c.obj
stm32f407vet6_cmake.elf: CMakeFiles/stm32f407vet6_cmake.dir/Core/Src/syscalls.c.obj
stm32f407vet6_cmake.elf: CMakeFiles/stm32f407vet6_cmake.dir/startup_stm32f407xx.s.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Core/Src/system_stm32f4xx.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc_ex.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ex.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ramfunc.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_gpio.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma_ex.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr_ex.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_cortex.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal.c.obj
stm32f407vet6_cmake.elf: cmake/stm32cubemx/CMakeFiles/STM32_Drivers.dir/__/__/Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_exti.c.obj
stm32f407vet6_cmake.elf: CMakeFiles/stm32f407vet6_cmake.dir/build.make
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --bold --progress-dir=C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Linking C executable stm32f407vet6_cmake.elf"
	C:/ST/STM32CubeIDE_1.18.0/STM32CubeIDE/plugins/com.st.stm32cube.ide.mcu.externaltools.gnu-tools-for-stm32.13.3.rel1.win32_1.0.0.202411081344/tools/bin/arm-none-eabi-gcc.exe  -mcpu=cortex-m4 -mfpu=fpv4-sp-d16 -mfloat-abi=hard  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -mcpu=cortex-m4 -mfpu=fpv4-sp-d16 -mfloat-abi=hard  -T "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/STM32F407XX_FLASH.ld" --specs=nano.specs -Wl,-Map=stm32f407vet6_cmake.map -Wl,--gc-sections -Wl,--start-group -lc -lm -Wl,--end-group -Wl,--print-memory-usage $(stm32f407vet6_cmake_OBJECTS) $(stm32f407vet6_cmake_EXTERNAL_OBJECTS) -o stm32f407vet6_cmake.elf 

# Rule to build all files generated by this target.
CMakeFiles/stm32f407vet6_cmake.dir/build: stm32f407vet6_cmake.elf
.PHONY : CMakeFiles/stm32f407vet6_cmake.dir/build

CMakeFiles/stm32f407vet6_cmake.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/stm32f407vet6_cmake.dir/cmake_clean.cmake
.PHONY : CMakeFiles/stm32f407vet6_cmake.dir/clean

CMakeFiles/stm32f407vet6_cmake.dir/depend:
	$(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/config_default/CMakeFiles/stm32f407vet6_cmake.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : CMakeFiles/stm32f407vet6_cmake.dir/depend

